## zope.catalog 3.8.2

=== debian/changelog ===
zope.catalog (3.8.2-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Fixes all copyright issues.
  * debian/copyright: update, convert to dep5 format.
  * Use dh_python2 instead of deprecated python-central (LP: #862456).
  * Switch to 3.0 (quilt) source format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 29 Nov 2011 17:58:17 +0200

zope.catalog (3.8.1-0ubuntu3) lucid; urgency=low

  * Upload to Lucid (LP: #523312)
  * ZopePublicLicense.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 17 Feb 2010 19:25:20 +0200

zope.catalog (3.8.1-0ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 17 Feb 2010 19:16:33 +0200

zope.catalog (3.8.1-0ubuntu1) karmic; urgency=low

  * Initial Release

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 04 Jan 2010 21:49:52 +0200
