=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.catalog/zope.catalog-(\d.*)\.(?:tar\.gz|zip)
